Subject: Re: CASE1449430
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Thu, 12 Mar 2020 10:22:52 -0700 (MST)

I've reviewed the case, customer informed that this wasn't happened before, sometimes under 10 min it turns OFF. PLease call the unit for repair and ionform them that technician will inspect it first. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 12 March, 2020 21:54:39 
Subject: CASE1449430 

CASE1449430 - Customer has twist remix and she said it was working for 20 mins then beeps then 10 mins sometimes and beeps. So I told her it is a normal time, she is insisting the unit to be looked at. Please check the case as I have pushed back multiple times.